{
  "urls": [
    "/subject/book_shelf_left.svg",
    "/subject/book_shelf_top.svg",
    "/subject/book_shelf_bottom.svg",

    "/urm/book_bg.svg",
    "/urm/urm_load_bg.png",
    "/urm/subject_target_dia_bg.svg",

    "/urm/ip_boy.png",
    "/urm/ip_girl.png",

    "/icon/nav_activity.svg",
    "/icon/nav_analysis.svg",
    "/icon/nav_mailbox.svg",
    "/icon/nav_notice.svg",
    "/icon/nav_ranking.svg",
    "/icon/nav_setting.svg",
    "/icon/nav_homeWork.svg",

    "/urm/home_app.png",
    "/urm/home_subject.png",
    "/urm/home_task.png",
    "/urm/home_urge.png",
    "/urm/home_english.png",

    "/icon/diamond.svg",
    "/icon/coin.svg",
    "/icon/warning.svg",
    "/icon/gender_1.svg",
    "/icon/gender_2.svg",
    "/icon/close_dia.svg",
    "/icon/left_arrow.svg",
    "/icon/mail_open.svg",
    "/icon/open_switch.svg",
    "/icon/close_switch.svg",
    "/icon/leaf_solid.svg",
    "/icon/thumbs.svg",

    "/icon/vip_level_1.svg",
    "/icon/vip_level_10.svg",
    "/icon/vip_level_11.svg",
    "/icon/vip_level_12.svg",
    "/icon/vip_level_13.svg",
    "/icon/vip_level_14.svg",
    "/icon/vip_level_15.svg",
    "/icon/vip_level_16.svg",
    "/icon/vip_level_17.svg",
    "/icon/vip_level_18.svg",
    "/icon/vip_level_19.svg",
    "/icon/vip_level_2.svg",
    "/icon/vip_level_20.svg",
    "/icon/vip_level_3.svg",
    "/icon/vip_level_4.svg",
    "/icon/vip_level_5.svg",
    "/icon/vip_level_6.svg",
    "/icon/vip_level_7.svg",
    "/icon/vip_level_8.svg",
    "/icon/vip_level_9.svg",

    "/urm/userInfo_center_bg.png",
    "/urm/btn_primary_left.svg",
    "/urm/btn_primary_right.svg",

    "/urm/empty_activity.svg",
    "/urm/empty_announcement.svg",
    "/urm/empty_course.svg",
    "/urm/empty_dev.svg",
    "/urm/empty_email.svg",
    "/urm/empty_goods.svg",
    "/urm/empty_knowledge.png",
    "/urm/empty_learn.svg",
    "/urm/empty_network.svg",
    "/urm/empty_practice.svg",
    "/urm/empty_rank.svg",
    "/urm/empty_report.svg",
    "/urm/empty_search.svg",
    "/urm/empty_task.svg",
    "/urm/empty_test.svg",

    "/urm/sidebar_item_active.png",
    "/urm/sidebar_item.svg",
    "/urm/header_bg.svg",
    "/urm/subject_item_pattern.svg",

    "/urm/textbook_tool_ziyouxue.png",
    "/urm/textbook_tool_aijingzhunxue.png",
    "/urm/textbook_tool_cuotiben.png",
    "/urm/textbook_tool_ziyouzujuan.png",
    "/urm/ranking_bg_thumbs.svg",

    "/urm/subject_dili.png",
    "/urm/subject_fazhi.png",
    "/urm/subject_huaxue.png",
    "/urm/subject_item_pattern.svg",
    "/urm/subject_kexue.png",
    "/urm/subject_lishi.png",
    "/urm/subject_shengwu.png",
    "/urm/subject_shuxue.png",
    "/urm/subject_target_dia_bg.svg",
    "/urm/subject_wuli.png",
    "/urm/subject_yingyu.png",
    "/urm/subject_yuwen.png",
    "/urm/subject_zhengzhi.png",

    "/urm/task-yilingqu.png",
    "/urm/task-kelingqu.png",
    "/urm/task-normal.png"
  ]
}
